@charset "utf-8";
/* CSS Document */
html,body { font-size:14px; color:#000; font-family:"微软雅黑","Microsoft Yahei,Arial"; line-height:2em; padding:0; margin:0; }
input, select, button, textarea {font-size: 14px; font-family:"微软雅黑","Microsoft Yahei,Arial"; }
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, p, blockquote, figure, header, footer, nav, article, section, aside, address, figcaption { padding:0; margin:0; }
li { list-style-type: none }
iframe, frame, fieldset, img { border: 0 none }
a{ text-decoration:none; color:#000;}
input[type=button], input[type=submit], input[type=reset],button { cursor: pointer }
table { border-collapse: collapse; border-spacing: 0 }
em, cite, address,i { font-style: normal }
/* ----------------------------公用 */
.clearx{ clear:both;}
.flex{display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;}
.boxsizing{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;}

.com_width{ width:1200px; margin:0px auto;}
.com_pad{ padding:60px 0px;}

.com_pic{ text-align:center;}
.com_pic img{ width:auto; max-width:100%; height:auto;}

/*.sub_title{ height:40px;}
.sub_title h2{ float:left; font-size:30px; font-weight:normal;}
.sub_title p{float:left; margin-left:20px; color:#666666;}
.sub_title a{ float:right; display:block; width:105px; height:35px; line-height:35px; text-align:center; background-color:#0d60ce; color:#ffffff;}
*/
.sub_title{ text-align:center;}
.sub_title h2{ font-size:25px; height:30px; line-height:30px; text-transform:uppercase; color:#0d60ce;}
.sub_title p{ margin-top:10px;height:30px; line-height:30px; color:#666666;}
.sub_title p a{ color:#0d60ce;}


.sub_title5{ text-align:center;}
.sub_title5 h2{ font-size:25px; height:30px; line-height:30px; text-transform:uppercase;}
.sub_title5 p{ margin-top:10px;height:30px; line-height:30px; color:#666666;}
.sub_title5 p a{ color:#0d60ce;}


.sub_title2{}
.sub_title2 span{ display:block; font-size:25px;}
.sub_title2 h2{display:inline-block; font-size:25px; font-weight:normal; height:40px; line-height:40px;  border-bottom:1px solid #a2a2a2;}
.sub_title2 p{ padding:10px 0;}
.sub_title2 p a{ color:#0d60ce; display:inline-block; margin-right:20px;}

.sub_title3{ text-align:center; color:#FFF;}
.sub_title3 h2{ font-size:25px; height:30px; line-height:30px; text-transform:uppercase;}
.sub_title3 p{ margin-top:10px;height:30px; line-height:30px; color:#FFF;}
.sub_title3 p a{ color:#0d60ce;}

.sub_sort{ margin-top:15px; height:40px; line-height:40px; text-align:center;}
.sub_sort a{ display:inline-block; margin:0 10px; width:140px; text-align:center; background-color:#ffffff; border:1px solid #e2e2e2;}
.sub_sort a:hover{ background-color:#0d60ce; color:#FFF; border:1px solid #0d60ce;}
.sub_sort .current{ background-color:#0d60ce; color:#FFF; border:1px solid #0d60ce;}

.boxsizing{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;}

/* ----------------------------width:100%; 头部*/
#header_bg{ width:100%; height:130px; background-color:#fbfbfb; }
#header{ width:1200px; margin:0 auto; height:130px; position:relative;}
#logo{ position:absolute; left:0px; top:23px; width:570px; height:84px;}


#header_tel{position:absolute; right:0px; top:25px;}
#header_tel .iconfont{ float:left; font-size:60px; color:#083869; position:relative; top:25px;}
#header_tel .hotline{ float:left; margin-left:10px;}
#header_tel .hotline span{}
#header_tel .hotline p{ line-height:20px; font-size:20px; color:#0c60ce;}

/*#header_tel span i{ font-size:20px; color:#0d60ce;}
#header_tel .iconfont{ margin-left:15px; font-size:25px; color:#0c0c0c; position:relative; top:3px;}*/

/*#navigation{ margin:15px auto 0 auto; text-align:center;}
#navigation ul li{ display:inline-block; margin:0 1px; text-align:center;height:40px; line-height:40px;}
#navigation ul li a{ display:block; font-size:16px; padding:0 40px;}
#navigation ul li a:hover{ background-color:#0d60ce; color:#ffffff;}
#navigation .current{background-color:#0d60ce; color:#ffffff;}*/


#navigation{ margin:15px auto 0 auto; text-align:center;}
#navigation dl{display:inline-block; margin:0 1px; text-align:center; position:relative;}
#navigation dl a{ display:block;}
#navigation dl dt{ width:100%; height:40px; line-height:40px; overflow:hidden; }
#navigation dl dt a{padding:0 40px; font-size:16px;}
#navigation dl dd{ display:none;width:100%;position:absolute; left:0; top:40px; z-index:999; text-align:center; background-color:#0d60ce;}
#navigation dl dd a{ color:#FFF; border-top:1px solid #5790dd; height:38px; line-height:38px;}
#navigation dl dd a:hover{ background-color:#2774da;}

#navigation dl:hover dt{ background-color:#0d60ce; color:#ffffff;}
#navigation dl:hover dt a{ color:#FFF;}

#navigation .current{background-color:#0d60ce; color:#ffffff;}

/* ----------------------------底部 */
#footer{padding:50px 0px; background-color:#21222d; color:#ffffff;}
#footer a{color:#ffffff;}

#footer_in{}
#footer_in .ft_menu_box,#footer_in .ft_tel{ float:left;}
/* ---菜单--- */
#footer_in .ft_menu_box{width:270px; min-height:240px; height:auto; border-right:1px solid #4d4e57;}
#footer_in .ft_menu{}
#footer_in .ft_menu a{ display:block; float:left; margin-left:16px; margin-top:16px; width:96px; height:32px; line-height:32px; text-align:center;border:1px solid #4d4e57; font-size:12px;
-webkit-transition:all 0.5s;
-moz-transition:all 0.5s;
-ms-transition:all 0.5s;
-o-transition:all 0.5s;
transition:all 0.5s;
}
#footer_in .ft_menu a:nth-child(2n+1){ margin-left:0;}
#footer_in .ft_menu a:hover{ background-color:#4d4e57;}
/* ---右侧--- */
.ft_rt{ float:left; margin-left:49px; width:880px;}
.ft_copyright{}
.ft_copyright h2{ font-size:16px;}
.ft_copyright p{ height:50px; line-height:25px;}

.ft_tel_box{ margin-top:20px;}
.ft_tel{ float:left;}
.ft_tel h3{}
.ft_tel h3 span{ display:inline-block; margin-right:16px; font-size:16px; border:1px solid #fff; padding:5px 10px;}
.ft_tel .ft_tel_list{ margin-top:15px;}
.ft_tel .ft_tel_list p{ height:30px; line-height:30px; overflow:hidden;}
.ft_tel .ft_tel_list p span{ font-size:16px;}
.ft_tel .ft_tel_list .wt1{ position:relative; top:2px;}
.ft_tel .ft_tel_list .wt2{ position:relative; top:1px;}
.ft_tel .ft_tel_list .wt3{ font-size:18px;}

.ft_ewm{ float:right; width:130px; height:130px; text-align:center; font-size:12px; line-height:20px;}

/* 漂浮 */
#float_chat{ position:fixed; bottom:100px; right:10px; margin-top: -35px;z-index: 100; width:78px; text-align:center;}
#float_chat a{background: rgb(147, 147, 147);opacity: 0.9; border-radius: 2px; height: 50px; color: rgb(255, 255, 255); margin-bottom:5px; display: block;}
#float_chat a:hover {background: rgb(248, 79, 69);}
#float_chat .current{background: rgb(248, 79, 69);}

#float_chat .gotop{line-height:50px;}
#float_chat .gotop span{ font-size:30px;}

#float_chat .inchat span{ display:block;height:20px; line-height:20px; padding-top:5px;font-size:18px;}
#float_chat .inchat p{ height:20px; line-height:20px;}

#float_chat .qrcode{line-height:50px; position:relative;}
#float_chat .qrcode span{ font-size:20px;}


#float_chat .qrcode .qrcode_list{ position:absolute; right:78px; bottom:0px; width:130px; height:130px; border-top:1px solid #e2e2e2;border-left:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2; background-color:#FFF; display:none;}
#float_chat .qrcode .qrcode_list ul li{ float:left; width:120px; height:120px; padding:5px;}
#float_chat .qrcode .qrcode_list ul li img{ display:block;width:120px; height:120px;}
#float_chat .qrcode .qrcode_list ul li p{ height:20px; line-height:20px; color:#000; font-size:12px;}












